* {
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
.notice{
    width: 1200px;
    height:45px;
    position: relative;
    margin: auto;
    box-sizing: border-box;
    overflow: hidden;
    border:1px solid #cccccc;
    background: #d3e2ef;
    /*margin-top: 200px;*/
}
.notice .left {
    width: 110px;
    height: 43px;
    box-sizing: border-box;
    position: relative;
    margin: auto;
    top: 0;
    left: 0;
    line-height: 43px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    float: left;
}
.notice .left img{
    position: absolute;
    margin: auto;
    top:0;
    bottom: 0;
    left: 25px;
}
.notice .left span{
    position: absolute;
    margin:auto ;
    top:0;
    bottom: 0;
    left: 60px;
}
.notice.llbr_01 *{
    color: #333;
    font-size: 16px;
    background-position: 0px 170px
}
.notice.llbr_01 li {
    list-style: none;
    float: left;
    text-align: center;
    height: 45px;
    margin-top: 0;
    margin-right: 100px;
}
.notice.llbr_01 li *{
    color: #333;
    font-size:16px;
}
.notice.llbr_01 input,.notice.llbr_01 button,.notice.llbr_01 img {
    outline: none;
    border: none;
}
.notice.llbr_01 a,.notice.llbr_01 a:visited,.notice.llbr_01 a:link {
    text-decoration: none;
    color: #333;
}
.notice.llbr_01 a:hover {
    color: #333;
    text-decoration: none;
}
.notice #marquee1{
    width: 1070px;
    height: 45px;
    line-height: 43px;
    float: left;
    overflow: hidden;
}
.notice .marquee1-con{
    width:auto;
    height: 45px;
    background:none;
    margin-left: 0;
}
.notice #marquee1_1{
    float: left;
}
.notice #marquee1_2{
    float: left;
}
